Name: x11-util-macros
BuildArch: noarch
Summary: Macro used for X.org development
Version: 1.19.0
Release: %mkrel 1
Group: Development/X11
License: MIT
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/util/util-macros-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-root
Obsoletes: 	%{name} < %version
Requires:	glibc >= 2.12.1
Requires:	libstdc++6 >= 4.5.2

%description
Macros used for X.org development

%prep
%setup -q -n util-macros-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/util-macros
%{_datadir}/util-macros/INSTALL
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/pkgconfig/xorg-macros.pc


%changelog
* Thu Feb 04 2016 bb <bb> 1.19.0-1pclos2016
- update

* Sun Sep 11 2011 Texstar <texstar at gmail.com> 1.15.0-1pclos2011
- 1.15.0

* Fri May 13 2011 Texstar <texstar at gmail.com> 1.13.0-1pclos2011
- 1.13.0

